package eu.eudat.core.models.simple;

import eu.eudat.core.models.AuditModel;

/**
 * Created by ikalyvas on 5/30/2018.
 */
public class SimpleAuditModel<T> extends AuditModel<T> {
    private final String indexType = "simple-audit";

    public String getIndexType() {
        return indexType;
    }
}
